Subject: Ticket Assigned - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 10 Nov 2021 04:28:52 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Good evening!

I am cancelling my order as your delivery driver is not good.  I missed his
call from 5.30 in the afternoon as I am still in the office around 6pm I
called him which at first I do not even understand what he was talking
about and only after the 2nd call that I get to know that he is coming for
my delivery. You see I need to wake up at 5am daily and I need to sleep
before 9pm I have asked him to deliver the parcel at least around 8pm. He
is not callinh me at all and unfortunately it is me who is always calling
him nor he is responding to my whatsapp message. I have sent my location as
well. Very bad service and I am so disappointed I dont think I will order
again from you, if you value your customer you need to listen. Your driver
he told me he will come before 9pm maximum but at 9pm he said he is still
far and I need to wait for another 15mins. Is this your service? The amount
I bought is small only but needless to say it reflects what kind of service
you have.

On Tue, Nov 9, 2021, 5:36 AM Splash Fashions <[email-masked]>
wrote:

> Order number 9511691391 has been shipped.
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Jessil Garcia, your order number is 9511691391
> <https://www.splashfashions.com/ae/en/my-account/order/9511691391?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is FC110921001268.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC110921001268&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Jessil Medado Garcia*
> Bldg 195 shabiya 11 musaffah
> 1st floor room 102
> Abu Dhabi, United Arab Emirates
> Mobile: +971 524465324
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88888001181220211109
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.splashfashions.com/ae/en/p/162210149?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Bossini Printed Top with V-neck and Long Sleeves *
> Color: Pink
> Size: L
> 1
>
> <https://www.splashfashions.com/ae/en/p/162337251?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Floral Print Top with Long Sleeves and High Low Hem *
> Color: Black
> Size: 14
> 1
>
> <https://www.splashfashions.com/ae/en/p/162929227?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Set of 5 - Sustainable Solid Hipster Briefs with Bow Detail *
> Color: Multicolour
> Size: 12
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3340415